import React from 'react'
import styles from "./heading.module.css"
interface HeadingProps {
    count: number;
}
const Heading: React.FC<HeadingProps> = ({ count }) => {
    return (
        <div className={styles.heading}>You have {count != 0 ? count : "no"} Todos</div>
    )
}

export default Heading